chrom: chrUn_JTFH01000983v1_decoy
length: 3005
nucleotide_counts:
  A: 585
  C: 1015
  G: 859
  N: 0
  T: 546
nucleotide_pair_counts:
  AA: 110
  AC: 163
  AG: 219
  AN: 0
  AT: 92
  CA: 241
  CC: 401
  CG: 146
  CN: 0
  CT: 227
  GA: 182
  GC: 269
  GG: 296
  GN: 0
  GT: 112
  NA: 0
  NC: 0
  NG: 0
  NN: 0
  NT: 0
  TA: 52
  TC: 181
  TG: 198
  TN: 0
  TT: 115
